/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Please add your custom styles below
*/

body.home strong.logo {
    display: none;
}

#menu-item-342 {
    font-size: 25px;
}

.article-content .container-wrap {
    background-color: #F2EBE6;
}
.main-title {
    border-color: #B56E04 !important;
}

.container-wrap {
    border-width: 1px !important;
}

.kleo-navbar-fixed .kleo-main-header {
    border-color: #BA6214;
}

.main-color {
    color: black;
}


.alternate-color {
    color: black;
}

.page-info .muted {
    color: black;
}

.active {
    color: black !important;
}

.alternate-color .breadcrumb a {
    color: black;
}

.alternate-color .breadcrumb {
    color: black;
}